<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-us">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>Remmina Translation Status</title>
        <script type="text/javascript" src="chartkick.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.js"></script>
        <script type="text/javascript">
            Chartkick.CustomChart = function (element, dataSource, options) {
            };
        </script>
        <style type="text/css">
            body {
                padding: 20px;
                margin: 0;
                font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
            }
            h1 {
                text-align: center;
            }
            .container-fluid {
                max-width: 900px;
                margin-left: auto;
                margin-right: auto;
            }
            #multiple-bar-stacked {
                height: 750px;
            }
        </style>
    </head>
    <body>
        <div class="container-fluid">
            <h1>Remmina Translation Status</h1>
            <div id="multiple-bar-stacked"></div>
            <script type="text/javascript">
                new Chartkick.BarChart(
                    "multiple-bar-stacked", [
                        { name: "Translated", data: [["ar.po",300],["ast.po",127],["ber.po",0],["bg.po",105],["bn.po",14],["br.po",0],["bs.po",267],["ca.po",699],["ca@valencia.po",664],["ckb.po",68],["cs.po",84],["da.po",688],["de.po",939],["el.po",403],["en_AU.po",79],["en_GB.po",129],["en_US.po",42],["eo.po",915],["es.po",721],["es_VE.po",216],["et.po",62],["eu.po",45],["fa.po",318],["fi.po",769],["fr.po",888],["gl.po",275],["he.po",376],["hi.po",0],["hr.po",958],["hu.po",93],["id.po",918],["ie.po",404],["it.po",918],["ja.po",716],["ka.po",0],["kab.po",125],["kk.po",139],["km.po",39],["kn.po",13],["ko.po",754],["lt.po",127],["lv.po",267],["mk.po",43],["mr.po",12],["ms.po",281],["my.po",23],["nb.po",197],["nl.po",417],["oc.po",268],["pl.po",958],["pt.po",824],["pt_BR.po",824],["pt_PT.po",711],["ro.po",277],["ru.po",740],["shn.po",0],["si.po",187],["sk.po",704],["sl.po",269],["sq.po",128],["sr.po",104],["sv.po",671],["te.po",16],["th.po",187],["tr.po",918],["ug.po",267],["uk.po",958],["uz@cyrillic.po",379],["zh_CN.po",958],["zh_TW.po",188]] },
                        { name: "Fuzzy", data: [["ar.po",589],["ast.po",273],["ber.po",48],["bg.po",819],["bn.po",909],["br.po",123],["bs.po",619],["ca.po",190],["ca@valencia.po",108],["ckb.po",724],["cs.po",841],["da.po",202],["de.po",14],["el.po",486],["en_AU.po",702],["en_GB.po",700],["en_US.po",177],["eo.po",21],["es.po",205],["es_VE.po",707],["et.po",859],["eu.po",365],["fa.po",614],["fi.po",157],["fr.po",43],["gl.po",173],["he.po",570],["hi.po",864],["hr.po",0],["hu.po",833],["id.po",22],["ie.po",77],["it.po",22],["ja.po",174],["ka.po",257],["kab.po",54],["kk.po",746],["km.po",884],["kn.po",875],["ko.po",119],["lt.po",799],["lv.po",603],["mk.po",128],["mr.po",911],["ms.po",587],["my.po",863],["nb.po",742],["nl.po",473],["oc.po",152],["pl.po",0],["pt.po",65],["pt_BR.po",66],["pt_PT.po",177],["ro.po",611],["ru.po",151],["shn.po",14],["si.po",62],["sk.po",222],["sl.po",602],["sq.po",759],["sr.po",284],["sv.po",202],["te.po",908],["th.po",634],["tr.po",22],["ug.po",131],["uk.po",0],["uz@cyrillic.po",91],["zh_CN.po",0],["zh_TW.po",737]] },
                        { name: "Untranslated", data: [["ar.po",69],["ast.po",558],["ber.po",910],["bg.po",34],["bn.po",35],["br.po",835],["bs.po",72],["ca.po",69],["ca@valencia.po",186],["ckb.po",166],["cs.po",33],["da.po",68],["de.po",5],["el.po",69],["en_AU.po",177],["en_GB.po",129],["en_US.po",739],["eo.po",22],["es.po",32],["es_VE.po",35],["et.po",37],["eu.po",548],["fa.po",26],["fi.po",32],["fr.po",27],["gl.po",510],["he.po",12],["hi.po",94],["hr.po",0],["hu.po",32],["id.po",18],["ie.po",477],["it.po",18],["ja.po",68],["ka.po",701],["kab.po",779],["kk.po",73],["km.po",35],["kn.po",70],["ko.po",85],["lt.po",32],["lv.po",88],["mk.po",787],["mr.po",35],["ms.po",90],["my.po",72],["nb.po",19],["nl.po",68],["oc.po",538],["pl.po",0],["pt.po",69],["pt_BR.po",68],["pt_PT.po",70],["ro.po",70],["ru.po",67],["shn.po",944],["si.po",709],["sk.po",32],["sl.po",87],["sq.po",71],["sr.po",570],["sv.po",85],["te.po",34],["th.po",137],["tr.po",18],["ug.po",560],["uk.po",0],["uz@cyrillic.po",488],["zh_CN.po",0],["zh_TW.po",33]] }
                    ],
                    { max: 958, stacked: true }
                );
            </script>
            <!--#include virtual="howto-i18n.html" -->
        </div>
    </body>
</html>
